Subject: Re: When to run traps

From: Dave Chesmore <[email-masked]>
Date: Mon, 25 Nov 1996 08:39:50 +000

I run 2 traps (both Heath style - 8W and 15W) throughout
the summer and on occasions in the winter.

It seems to be an accepted rule of thumb that the minimum
temperature must be 4C for moths to fly.  However, I have not seen
any direct justification for this.  Indeed, how many people running
traps use a max-min thermometer?  Also, it is possible for the
minimum to fall below 4C for a short period while the rest of the night
is above 4C.

I feel that this limit is arbitrary and needs investigation.

Dr David Chesmore
Environmental Electronics Research Group
Dept. of Electronic Engineering
University of Hull, Hull, HU6 7RX
Tel: +482 465062;  Fax: +482 466664
Email:  [email-masked]